%global momorel 1

Summary: Documentation for configuring an NFS server
Name: system-config-nfs-docs
Version: 1.0.6
Release: %{momorel}m%{?dist}
URL: https://fedorahosted.org/system-config-nfs-docs
License: GPLv2+
Group: Documentation
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch: noarch
Source0: %{name}-%{version}.tar.bz2
BuildRequires: gettext
BuildRequires: pkgconfig
BuildRequires: gnome-doc-utils
BuildRequires: docbook-dtds
BuildRequires: rarian
Requires: system-config-nfs >= 1.3.42
Requires: rarian
Requires: yelp

%description
This package contains the online documentation for system-config-nfs which is
a graphical user interface for creating, modifying, and deleting nfs shares.

%prep
%setup -q

%build
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%post
%{_bindir}/scrollkeeper-update -q || :

%postun
%{_bindir}/scrollkeeper-update -q || :

%files
%defattr(-,root,root,-)
%doc COPYING
%doc %{_datadir}/omf/system-config-nfs
%doc %{_datadir}/gnome/help/system-config-nfs

%changelog
* Sun May 24 2009 NAKAYA Toshiharu <nakaya@momonga-linux.org>
- (1.0.6-1m)
- import from Fedora 11

* Tue Apr 14 2009 Nils Philippsen <nils@redhat.com> - 1.0.6-1
- add sr@latin structure (#495593)
- pick up updated translations

* Wed Apr 08 2009 Nils Philippsen <nils@redhat.com> - 1.0.5-1
- pull in updated translations

* Thu Dec 18 2008 Nils Philippsen <nils@redhat.com> - 1.0.4-1
- use non-colored rarian-compat requirement

* Wed Dec 17 2008 Nils Philippsen <nils@redhat.com>
- add yelp dependency

* Mon Dec 15 2008 Nils Philippsen <nils@redhat.com> - 1.0.3-1
- remove unnecessary "Obsoletes: redhat-config-nfs < 1.1.4"

* Mon Dec 08 2008 Nils Philippsen <nils@redhat.com> - 1.0.2-1
- remove unnecessary "Conflicts: system-config-nfs < 1.3.4"

* Thu Nov 27 2008 Nils Philippsen <nils@redhat.com> - 1.0.1-1
- separate documentation from system-config-nfs
- remove stuff not related to documentation
- add source URL
